Libcurl.so.3: Wherefore Art Thou?

Home » CentOS » Libcurl.so.3: Wherefore Art Thou?
CentOS 6 Comments

I am utterly stumped. I need libcurl.so.3 for CentOS 6.4. I have Googled everything and I have been going all over the Internet looking for a solution. I give up; I need help. The error message I
get when I try to run a program is:

error while loading shared libraries: libcurl.so.3: cannot open shared object file: No such file or directory

I have:

Package libcurl-7.19.7-36.el6_4.i686 already installed and latest version Package python-pycurl-7.19.0-8.el6.i686 already installed and latest version Package curl-7.19.7-36.el6_4.i686 already installed and latest version Package libcurl-devel-7.19.7-36.el6_4.i686 already installed and latest version

I also have git installed (yes, I know about the EPEL conflict giving me a 5.9 version) and I do have the CentOS 6 version installed)…no dice. Can anyone help me?

Gilbert

*******************************************************************************
Gilbert Sebenste ********
(My opinions only!) ******
*******************************************************************************

6 thoughts on - Libcurl.so.3: Wherefore Art Thou?

LEAVE A COMMENT